uuid: 5d3bad62-2c46-4348-b43a-8cb1212fdd52
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_techpitch_speakers
field_name: field_techpitch_speakers
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
